<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Post Format Full Width Audio Post</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	
	<!-- Roboto -->
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

	<!-- Montserrat Sans -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

	<!-- Style Css -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="css/responsive.css">

</head>
<body>
	<section id="top-navbar" class="clearfix">
		<div class="container">
			<ul class="top-nav">
				<li><a href="extreme-post-left-sidebar.html" target="_blank"><span class="hot">Hot</span>Extreme</a></li>
				<li><a href="travel-post-left-sidebar.html" target="_blank">Travel</a></li>
				<li><a href="photography-left-sidebar.html" target="_blank">Photography</a></li>
				<li><a href="page-templete-new-post-left-sidebar.html" target="_blank"><span class="new">New</span>DIY</a></li>
				<li><a href="animal-post-left-sidebar.html" target="_blank">Animales</a></li>
				<li><a href="lifestyle-post-left-sidebar.html" target="_blank">Lifestyle</a></li>
				<li><a href="game-post-left-sidebar.html" target="_blank">Game</a></li>
				<li><a href="page-templete-funny-post-left-sidebar.html" target="_blank">Funny</a></li>
			</ul>
			<ul class="right-top-nav">
				<li><a href="page-templete-hot-post-left-sidebar.html" target="_blank" class="hot"><i class="icofont icofont-fire"></i> Hot</a></li>
				<li><a href="page-templete-trending-post-left-sidebar.html" class="trending" target="_blank"><i class="icofont icofont-thinder-light"></i> Trending</a></li>
				<li><a href="page-templete-popular-post-left-sidebar.html" target="_blank" class="popular"><i class="icofont icofont-star"></i> Popular</a></li>
			</ul>
		</div>
	</section>
	<section class="menu-tm">
	    <nav class="navbar navbar-expand-xl navbar-dark">
	      	<div class="container">
		        <a class="navbar-brand" href="#">
		          <img src="img/logo.png" alt="website-logo">
		        </a>
	        	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
	          		<span class="navbar-toggler-icon"></span>
	        	</button>
	        	<div class="collapse navbar-collapse justify-content-between" id="collapsibleNavbar">
			        <ul class="navbar-nav primary-menu">
			            <li class="nav-item dropdown">
			                <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">HOME</a>
			                <ul class="dropdown-menu">
			                	<li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Versions 1</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="index.html" class="dropdown-item">Left sidebar</a>
				                        </li>
				                        <li>
				                          <a href="home-layout-right-sidebar-version1.html" class="dropdown-item">Right sidebar</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" href="#">Versions 2</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version2.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version2.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 3</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version3.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version3.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 4</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version4.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version4.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 5</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version5.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version5.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 6</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version6.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version6.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                </ul>
			            </li>
			            <li class="nav-item dropdown">
				            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">FEATURES</a>
			              	<ul class="dropdown-menu">
				               <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Left sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="page-templete-audio-post-left-sidebar.html" class="dropdown-item">Page templete audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-audio-post-left-sidebar.html" class="dropdown-item">Post format audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-standard-post-left-sidebar.html" class="dropdown-item">Standard post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-gallery-post-left-sidebar.html" class="dropdown-item">Page templete gallery post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-gallary-post-left-sidebar.html" class="dropdown-item">Post format gallery post</a>
				                        </li>
				                        <li>
				                          <a href="photography-left-sidebar.html" class="dropdown-item">Photography</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-hot-post-left-sidebar.html" class="dropdown-item">Hot post</a>
				                        </li>
			                    	</ul>
		                    	</li>
				               <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Right Sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="page-templete-audio-post-right-sidebar.html" class="dropdown-item">Page templete audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-audio-post-right-sidebar.html" class="dropdown-item">Post format audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-standard-post-right-sidebar.html" class="dropdown-item">Standard post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-gallery-post-right-sidebar.html" class="dropdown-item">Page templete gallery post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-gallary-post-right-sidebar.html" class="dropdown-item">Post format gallery post</a>
				                        </li>
				                        <li>
				                          <a href="photography-right-sidebar.html" class="dropdown-item">Photography</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-hot-post-right-sidebar.html" class="dropdown-item">Hot post</a>
				                        </li>
			                    	</ul>
		                    	</li>
				               <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Full Width</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="post-format-audio-post-full-width.html" class="dropdown-item">Audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-standard-post-full-width.html" class="dropdown-item">Standard post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-gallary-post-full-width.html" class="dropdown-item">Post format gallery post</a>
				                        </li>
			                    	</ul>
		                    	</li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">PAGES</a>
			              	<ul class="dropdown-menu">
				                <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Left sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="animal-post-left-sidebar.html" class="dropdown-item">Animale post</a>
				                        </li>
				                        <li>
				                          <a href="diy-post-left-sidebar.html" class="dropdown-item">Diy post</a>
				                        </li>
				                        <li>
				                          <a href="extreme-post-left-sidebar.html" class="dropdown-item">Extreme post</a>
				                        </li>
				                        <li>
				                          <a href="game-post-left-sidebar.html" class="dropdown-item">Game post</a>
				                        </li>
				                        <li>
				                          <a href="lifestyle-post-left-sidebar.html" class="dropdown-item">Lifestyle post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-funny-post-left-sidebar.html" class="dropdown-item">Funny post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-popular-post-left-sidebar.html" class="dropdown-item">Popular post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-recent-post-left-sidebar.html" class="dropdown-item">Recent post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-trending-post-left-sidebar.html" class="dropdown-item">Trending post</a>
				                        </li>
				                        <li>
				                          <a href="people-post-left-sidebar.html" class="dropdown-item">People post</a>
				                        </li>
				                        <li>
				                          <a href="travel-post-left-sidebar.html" class="dropdown-item">Travel post</a>
				                        </li>
			                    	</ul>
		                    	</li>
				                <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Right sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="animal-post-right-sidebar.html" class="dropdown-item">Animale post</a>
				                        </li>
				                        <li>
				                          <a href="diy-post-right-sidebar.html" class="dropdown-item">Diy post</a>
				                        </li>
				                        <li>
				                          <a href="extreme-post-right-sidebar.html" class="dropdown-item">Extreme post</a>
				                        </li>
				                        <li>
				                          <a href="game-post-right-sidebar.html" class="dropdown-item">Game post</a>
				                        </li>
				                        <li>
				                          <a href="lifestyle-post-right-sidebar.html" class="dropdown-item">Lifestyle post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-funny-post-right-sidebar.html" class="dropdown-item">Funny post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-popular-post-right-sidebar.html" class="dropdown-item">Popular post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-recent-post-right-sidebar.html" class="dropdown-item">Recent post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-trending-post-right-sidebar.html" class="dropdown-item">Trending post</a>
				                        </li>
				                        <li>
				                          <a href="people-post-right-sidebar.html" class="dropdown-item">People post</a>
				                        </li>
				                        <li>
				                          <a href="travel-post-right-sidebar.html" class="dropdown-item">Travel post</a>
				                        </li>
			                    	</ul>
		                    	</li>
		                    	<li><a href="typography.html" class="dropdown-item">Typography</a></li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">NEW</a>
			              	<ul class="dropdown-menu">
				                <li><a class="dropdown-item" href="page-templete-new-post-left-sidebar.html">Left sidebar</a>
				                </li>
				                <li><a class="dropdown-item" href="page-templete-new-post-right-sidebar.html">Right sidebar</a></li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">VIDEO</a>
			              	<ul class="dropdown-menu">
				                <li class="nav-item dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#" data-toggle="dropdown">Left sidebar</a>
									<ul class="dropdown-menu">
				                        <li>
					                        <a href="page-templete-video-post-left-sidebar.html" class="dropdown-item">Templete video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-video-post-left-sidebar.html" class="dropdown-item">Youtube video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-vimeo-video-post-left-sidebar.html" class="dropdown-item">Vimeo video post</a>
					                    </li>
			                    	</ul>
				                </li>
				                <li class="nav-item dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#" data-toggle="dropdown">Right sidebar</a>
									<ul class="dropdown-menu">
				                        <li>
					                        <a href="page-templete-video-post-right-sidebar.html" class="dropdown-item">Templete video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-video-post-right-sidebar.html" class="dropdown-item">Youtube video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-vimeo-video-post-right-sidebar.html" class="dropdown-item">Vimeo video post</a>
					                    </li>
			                    	</ul>
				                </li>
				                <li class="nav-item dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#" data-toggle="dropdown">Full Width</a>
									<ul class="dropdown-menu">
					                    <li>
					                        <a href="post-format-video-post-full-width.html" class="dropdown-item">Youtube video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-vimeo-video-post-full-width.html" class="dropdown-item">Vimeo video post</a>
					                    </li>
			                    	</ul>
				                </li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">About</a>
			              	<ul class="dropdown-menu">
			                	<li class="nav-item dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Sidebar version</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="about-left-sidebar.html" class="dropdown-item">Left sidebar</a>
				                        </li>
				                        <li>
				                          <a href="about-right-sidebar.html" class="dropdown-item">Right sidebar</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="nav-item">
			                		<a class="dropdown-item" href="about-full-width.html">Full width</a>
		                    	</li>
		                    </ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">Contact</a>
			              	<ul class="dropdown-menu">
			                	<li class="nav-item dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Sidebar version</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a class="dropdown-item" href="contact-left-sidebar.html">Left sidebar</a>
				                        </li>
				                        <li>
				                          <a href="contact-right-sidebar.html" class="dropdown-item">Right sidebar</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="nav-item">
			                		<a class="dropdown-item" href="contact-full-width.html">Full width</a>
		                    	</li>
		                    </ul>
			            </li>
			        </ul>
			        <ul class="list-inline navbar-right clearfix">
			            <li><a href="#" data-toggle="modal" data-target="#search"><i class="icofont icofont-search"></i></a></li>
			            <li class="header-social-icon">
			            	<a href="#"><i class="icofont icofont-share"></i>
			            	</a>
	                        <div class="social-share on-hover">
	                            <div class="make-relative">
	                               <ul class="social-share-icons">
	                                  <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
	                                  <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
	                                  <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
	                                  <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
	                               </ul>
	                            </div>
	                        </div>
			        	</li>
			            <li><a class="login-modal" href="#" data-toggle="modal" data-target="#sign-up-page"><i class="icofont icofont-user"></i></a></li>
			        </ul>
	        	</div>
	      	</div>
	    </nav>
  	</section>
  	<section id="modal">
  		<div class="container">
  			<!-- Sign Up -->
  			<div class="modal fade" id="sign-up-page" role="dialog" tabindex="-1" aria-hidden="true">
               <div class="modal-dialog">
                  <div class="modal-content sign-up">
                     <div class="modal-header">
                        <div class="logo">
                           <img src="img/logo2.png" alt="">
                        </div>
                        <button data-dismiss="modal" class="close">×</button>
                     </div>
                     <div class="modal-body">
                        <p>Sign Up for <span class="italic">free</span> today!</p>
                        <div class="tm-btn">
                           <ul>
                              <li><a href="#"><i class="fab fa-facebook-f"></i> Sign Up with Facebook</a></li>
                              <li><a href="#"><i class="fab fa-linkedin-in"></i> Sign Up with Linkedin</a></li>
                           </ul>
                        </div>
                        <div class="or">OR</div>
                        <form>
                           <input class="form-control" type="email" placeholder="Email Address">
                           <input class="form-control" type="text" placeholder="Username">
                           <input class="form-control" type="password" placeholder="Password">
                           <input class="form-control" type="password" placeholder="Confirm Password">
                           <input class="form-control" type="submit" value="Create Account">
                        </form>
                        <div class="form-content">
                           <p>By registering you confirm that you accept the <span><a href="#">Terms and Conditions</a></span> and <span><a href="#">Privacy Policy</a></span>.</p>
                        </div>
                     </div>
                     <div class="modal-footer">
                        <p>Already a Viral<span>blog</span> member? <span><a href="#" id="sign-in" data-toggle="modal" data-target="#sign-in-page">Log In</a></span></p>
                     </div>
                  </div>
               </div>
            </div>
            <!-- Sign In -->
            <div class="modal fade" id="sign-in-page" role="dialog" tabindex="-2" aria-hidden="true">
               <div class="modal-dialog">
                  <div class="modal-content sign-in">
                     <div class="modal-header">
                        <div class="logo">
                           <img src="img/logo2.png" alt="logo">
                        </div>
                        <button data-dismiss="modal" class="close">×</button>
                     </div>
                     <div class="modal-body">
                        <p>Sign In for <span class="italic">free</span> today!</p>
                        <div class="tm-btn">
                           <ul>
                              <li><a href="#"><i class="fab fa-facebook-f"></i> Sign In with Facebook</a></li>
                              <li><a href="#"><i class="fab fa-linkedin-in"></i> Sign In with Linkedin</a></li>
                           </ul>
                        </div>
                        <div class="or"><span>OR</span></div>
                        <form>
                           <input class="form-control" type="email" placeholder="Email Address">
                           <input class="form-control" type="password" placeholder="Password">
                           <input class="form-control" type="submit" value="Log In">
                        </form>
                        <div class="form-content">
                           <p>By registering you confirm that you accept the <span><a href="#">Terms and Conditions</a></span> and <span><a href="#">Privacy Policy</a></span>.</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!-- Search Modal -->
            <div class="modal fade" id="search" role="dialog" tabindex="-3" aria-hidden="true">
               <div class="modal-dialog">
                  <div class="modal-content search">
                     <div class="modal-body">
                  		<button data-dismiss="modal" class="close">x</button>
                     	<form>
                        	<input type="text" placeholder="Search">
                        </form>
                     </div>
                  </div>
               </div>
            </div>
  		</div>
  	</section>
	<section id="post-format-audio-page-full-width">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="post-format-audio-page-full-width">
						<div class="audio-clip">
							<iframe frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/452578407&color=%23ff5500&auto_play=false&hide_related=false&show-tm_comments=true&show-tm_user=true&show-tm_reposts=false&show-tm_teaser=true&visual=true"></iframe>
						</div>
						<div class="post-cat">
							<h6 class="color-five">Travel</h6>
						</div>
						<div class="blog-post-title">
							<h3><a href="#">A Lie Can Travel Half Way Around The World While The Truth Is Putting On Its Shoes.</a></h3>
						</div>
						<ul class="blog-post-meta">
							<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
							<li class="date"><i class="icofont icofont-clock-time"></i> May 10, 2018</li>
							<li class="comment"><i class="icofont icofont-speech-comments"></i> 54</li>
						</ul>
						<div class="share clearfix">
							<h5>Share:</h5>
							<ul>
                              <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
                              <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
                           </ul>
						</div>
						<div class="blog-description">
							<p class="padding-bottom-48">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software.</p>
							<p class="padding-bottom-48"><span><a href="#">Lorem Ipsum</a></span> comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
							<blockquote>
								“Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.when an unknown printer took a galley of type and scrambled it to make a type specimen book.”
							</blockquote>
							<p class="padding-bottom-48">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
							<p class="uppercase padding-bottom-48">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled.</p>
							<p class="padding-bottom-48">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of <span><a href="#">Lorem Ipsum</a></span>, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
							<div class="row">
								<div class="col-sm-12 col-md-12 col-lg-5">
									<div class="post-image">
										<img src="img/audio/audio2.jpg" alt="">
									</div>
									<div class="image-caption">
										<p>Contrary to popular belief</p>
									</div>
								</div>
								<div class="col-sm-12 col-md-12 col-lg-7">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p><br>
									<p>Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p><br>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley.</p><br>
								</div>
							</div>
							<p class="padding-bottom-20">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
						</div>
						<div class="categories">
							<ul>
								<li><a href="#">People</a></li>
								<li><a href="#">Animals</a></li>
								<li><a href="#">Extreme</a></li>
							</ul>
						</div>
						<div class="author-details">
							<div class="author-img">
								<img src="img/author/author1.jpg" alt="">
							</div>
							<div class="author-bio">
								<div class="author-designation">
									<p>Author</p>
								</div>
								<div class="name">
									<h5>Charlie Path</h5>
								</div>
								<div class="social-id">
									<ul>
									    <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
		                                <li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
		                                <li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
		                                <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
		                                <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
									</ul>
								</div>
							</div>
							<div class="auhor-description">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book..</p>
							</div>
						</div>
						<div class="ad-area">
							<img src="img/ad3.png" alt="">
						</div>
						<div class="related-posts">
							<div class="page-title">
								<h4><span>You May Also Like</span></h4>
							</div>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-6 col-lg-3">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related1.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"><span class="tm-icon medium-icon medium-camera-icon"></span></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i><span class="num"> 15799</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-6 col-lg-9">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-one">Travel</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">Every Day Is A Journey, And The Journey Itself Is Home...</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 10, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 54</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-6 col-lg-3">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related2.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"><span class="tm-icon medium-icon medium-video-icon"></span></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i> <span class="num">14509</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-6 col-lg-9">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-two">Extreme</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">You Don’t take a Photo, You Ask Quietly to Borrow It</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 8, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 45</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-6 col-lg-3">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related3.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i> <span class="num">13499</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-6 col-lg-9">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-five">Animals</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">Every Day Is A Journey, And The Journey Itself Is Home...</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 7, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 40</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
							<article class="blog-post-item">
								<div class="row">
									<div class="col-sm-12 col-md-6 col-lg-3">
										<div class="post-feature-image">
											<div class="item-image">
												<img src="img/related-post/related4.jpg" alt="">
											</div>
											<div class="icon-tm">
												<a href="#" class="medium-icon-tm"><span class="tm-icon medium-icon medium-music-icon"></span></a>
											</div>
											<div class="show-tm">
												<a href="#"><i class="icofont icofont-eye-alt"></i> <span class="num">12488</span></a>
											</div>
			                                 <div class="social-share on-hover">
			                                    <div class="make-relative">
			                                       <ul class="social-share-icons">
			                                          <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
			                                          <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
			                                       </ul>
			                                    </div>
				                                <div class="fixed-icon">
				                                   <span></span>
				                                </div>
			                                </div>
										</div>
									</div>
									<div class="col-sm-12 col-md-6 col-lg-9">
										<div class="post-content">
											<div class="post-cat">
												<a href="#" class="color-four">Lifestyle</a>
											</div>
											<div class="blog-post-title">
												<h3><a href="#">You Don’t take a Photo, You Ask Quietly to Borrow It</a></h3>
											</div>
											<ul class="blog-post-meta">
												<li class="author">By <a href="https://thememom.com/">Thememom</a></li>
												<li class="date"><i class="icofont icofont-clock-time"></i> May 6, 2018</li>
												<li class="comment"><i class="icofont icofont-speech-comments"></i> 88</li>
											</ul>
											<div class="post-description">
												<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard...</p>
											</div>
											<a href="#" class="button-tm">Read More</a>
										</div>
									</div>
								</div>
							</article>
						</div>
						<div class="comment-section">
							<div class="page-title">
								<h4><span>9 Comments</span></h4>
							</div>
							<div class="users-comments">
								<div class="user">
									<a href="#"><img src="img/user/user1.jpg" alt="Aaron Hank"></a>
									<div class="comment-wrapper clearfix">
										<h6 class="user-name"><a href="#">Anna Doe</a></h6>
										<div class="comment-time">
											<p>May 30, 2018 at 5:43pm</p>
										</div>
										<p class="user-comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s...</p>
										<div class="reply"> <a href="#">Reply</a> </div>
										<div class="edit"> <a href="#">Edit</a> </div>
									</div>
									<div class="user">
										<a href="#"><img src="img/user/user2.jpg" alt="Aaron Hank"></a>
										<div class="comment-wrapper clearfix">
											<h6 class="user-name"><a href="#">Maruf Hasan</a></h6>
											<div class="comment-time">
												<p>May 30, 2018 at 6:23pm</p>
											</div>
											<p class="user-comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy...</p>
											<div class="reply"> <a href="#">Reply</a> </div>
											<div class="edit"> <a href="#">Edit</a> </div>
										</div>
									</div>
									<div class="user">
										<a href="#"><img src="img/user/user3.jpg" alt="Aaron Hank"></a>
										<div class="comment-wrapper clearfix">
											<h6 class="user-name"><a href="#">Salafee</a></h6>
											<div class="comment-time">
												<p>May 30, 2018 at 8:18pm</p>
											</div>
											<p class="user-comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy...</p>
											<div class="reply"> <a href="#">Reply</a> </div>
											<div class="edit"> <a href="#">Edit</a> </div>
										</div>
									</div>
								</div>
								<div class="user">
									<a href="#"><img src="img/user/user2.jpg" alt="Aaron Hank"></a>
									<div class="comment-wrapper clearfix">
										<h6 class="user-name"><a href="#">Khalid Hasan</a></h6>
										<div class="comment-time">
											<p>May 31, 2018 at 8:15pm</p>
										</div>
										<p class="user-comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy...</p>
										<div class="reply"> <a href="#">Reply</a> </div>
										<div class="edit"> <a href="#">Edit</a> </div>
									</div>
								</div>
								<div class="user">
									<a href="#"><img src="img/user/user4.jpg" alt="Aaron Hank"></a>
									<div class="comment-wrapper clearfix">
										<h6 class="user-name"><a href="#">Rafsan Jany</a></h6>
										<div class="comment-time">
											<p>May 31, 2018 at 10:10pm</p>
										</div>
										<p class="user-comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy...</p>
										<div class="reply"> <a href="#">Reply</a> </div>
										<div class="edit"> <a href="#">Edit</a> </div>
									</div>
								</div>
								<div class="pagination">
									<ul>
										<li><a href="#">1</a></li>
										<li><a href="#">2</a></li>
										<li><a href="#">3</a></li>
										<li><a href="#">...</a></li>
										<li><a href="#">8</a></li>
										<li><a href="#" class="right-arrow"><i class="icofont icofont-caret-right"></i></a></li>
									</ul>
								</div>
							</div>
						</div>
						<div class="leave-comment">
							<div class="page-title">
								<h4><span>Leave a comment</span></h4>
							</div>
							<form name="comment_form" method="post" class="comment-form" onsubmit="return validateForm();">
								<div class="half-width">
									<input type="text" placeholder="Name*" name="user_name">
									<input type="email" placeholder="Email*" name="email">
								</div>
								<div class="full-width">
									<textarea name="comment" cols="30" rows="10" placeholder="Comment"></textarea>
								</div>
								<input type="submit" name="submit" value="Submit">
								<div id="show-tm"></div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="top-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="footer-widget">
						<div class="footer-widget-title">
							<h3>About Us</h3>
						</div>
						<div class="footer-widget-image">
							<div class="item-image">
								<img src="img/footer/footer1.jpg" alt="footer">
							</div>
						</div>
						<div class="footer-widget-description">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text.</p>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="footer-widget">
						<div class="footer-widget-title">
							<h3>Instagram</h3>
						</div>
						<div class="footer-widget-instagram-image">
							<div class="instagram-image">
								<img src="img/footer/footer2.jpg" alt="instagram">
							</div>
							<div class="view">
								<h3><a href="#">View</a></h3>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-12 col-lg-4">
					<div class="footer-widget trending">
						<div class="footer-widget-title">
							<h3>
								<span><i class="icofont icofont-thinder-light"></i> Trending</span>
							</h3>
						</div>
						<div class="footer-trending-widget">
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-camera-icon"></span>
										<img src="img/footer/trending1.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-two">Travel</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> July 1, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<img src="img/footer/trending2.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-three">Photography</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> June 15, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 40
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-video-icon"></span>
										<img src="img/footer/trending3.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-one">People</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> June 10, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 35
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="bottom-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget">
						<div class="logo">
							<img src="img/logo.png" alt="">
						</div>
						<ul class="social-icons">
							<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-linkedin"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget-title">
						<h3>Contact Us</h3>
					</div>
					<ul class="contact-details">
						<li><a href="#"><i class="far fa-envelope"></i> hi@thememom.com</a></li>
						<li><a href="tel:+8801717722179"><i class="fas fa-phone phone"></i> +880-1717-722179, </a><a href="tel:+12147836753">+1214 7836753</a></li>
						<li><a href="#"><i class="fas fa-map-marker-alt"></i> D 36, Block E, Zakir Hossain Road, Dhaka 1207</a></li>
					</ul>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget-title">
						<h3>Subscribe</h3>
					</div>
					<div class="footer-widget-subtitle">
						<h6>Subscribe to get our best viral stories</h6>
					</div>
					<div class="footer-form">
						<input type="email" placeholder="Enter Your Email Address">
						<a href="#" class="submit-btn"><i class="fas fa-check"></i></a>
					</div>
				</div>
			</div>
		</div>		
	</section>
	<footer id="copyright">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p>&copy; 2018 <a href="https://www.thememom.com">Thememom</a>, All rights reserved</p>
					</div>
				</div>
			</div>
		</div>
	</footer>


<script src="js/vendor/jquery.min.js"></script>
<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/form-valid.js"></script>
<script src="js/sticky.js"></script>
<script src="js/menu.js"></script>

</body>
</html>